<!-- BEGIN: main -->
<body onload='load();'>
	<fieldset>
		<legend>
			<font color="red">
				<b>Doctor Brand Matrix:</b>
			</font>
		</legend>
		<table width="100%" cellspacing="0" cellpadding="0" border="0"><tbody>
			<tr>
				<td>
					<table width="100%" cellspacing="0" cellpadding="2" border="0" class="formOuterBorder">
						<tbody>
							<tr>
								<td class="dataLabel">BDE Name:</td>
								<td>
									{BDENAME}		
								</td>
								<td class="datalabel">
									Territory Name:
								</td>
								<td>
									{TERRNAME}
								</td> 
								<td class="datalabel">
									Doctor List:
								</td>
								<td>
									{DOCTORLISTOPTIONNAME}
									<input type="hidden" name="action" value="brandMatrixEditView" />
									<input type="hidden" name="module" value="TourPlans" />
									<input type="hidden" id="fyear" name="fyear" value="{FYEAR}" />
									<input type="hidden" id="cycle" name="cycle" value="{CYCLE}" />
									<input type="hidden" name="record" id="record" value="{RECORD}" />
									<select onchange="validateFilter(this.value);" style="width:120px" id="designate11" name="doclist">
										<option value="">Select doctor list</option>
										{DOCTORLISTOPTION}
									</select>
								</td>
							</tr>
						</tbody>
					</table>
				</td>
			</tr>
		</table>
	</fieldset>
</body>
<SCRIPT language="javascript">
function validateFilter(val) {
	var url = "index.php?action=brandMatrixDetailView&module=TourPlans&fyear="+document.getElementById('fyear').value+"&cycle="+document.getElementById('cycle').value+"&record="+document.getElementById('record').value;
	url += "&doclist="+val;
	document.location.href=url;		
}
</SCRIPT>
<!-- END: main -->